Bug 61996 - CONFIGURE CHANGE: net/nss_ldap
Summary: CONFIGURE CHANGE: net/nss_ldap
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jacques Vidrine
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-01-27 17:40 UTC by Joseph Scott
Modified: 2004-02-02 15:11 UTC (History)
1 user (show)

See Also:


Attachments
newdiff (795 bytes, text/plain)
2004-01-27 17:40 UTC, Joseph Scott
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph Scott 2004-01-27 17:40:13 UTC
CONFIGURE CHANGE: net/nss_ldap

Enable the following features (via config args):
	rfc2307bis
	schema-mapping
	paged-results

The first two are needed if you want to use nss_ldap against Microsoft
Active Directoy + SFU.  The third deals with large result sets.

I also removed an empty line in the Makefile that portlint had a cow about.

Please note that I've CC'd the maintainer, nectar@, on this PR.
Comment 1 Kirill Ponomarev freebsd_committer 2004-01-28 09:06:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nectar

Over to maintainer
Comment 2 Jacques Vidrine freebsd_committer 2004-02-02 15:11:30 UTC
State Changed
From-To: open->closed

committed, thanks!